﻿#my_table {
    border-collapse: separate;
    border-spacing: 2px;
}

#my_table td {
        border-top: none;
        text-align: center;
        font-weight: bold;
}

#my_table th {
    text-align: center;
    border-bottom: none;
}

td {
    color: darkred;
}

th {
    color: darkred;
}

#remove_margin_top {
    padding-top: 0px;
}

.blue_box {
    width: 35px;
    height: 35px;
    border: 1px solid black;
    background-color: lightblue;
    color: blue;
}

.salmon_box {
    width: 35px;
    height: 35px;
    border: 1px solid black;
    background-color: salmon;
    color: blue;
}

.yellow_box {
    font-size: large;
    width: 35px;
    height: 35px;
    border: 1px solid black;
    background-color: #E5E4E2;
    color: whitesmoke;
}


.yellow_box > sup {
    font-size: small;
    font-weight: normal;
    color: blue;
}


.green_box {
    width: 35px;
    height: 35px;
    border: 1px solid black;
    background-color: green;
    color: blue;
}
